@font-face {
  font-family: 'Conv_Minnie';
  src: url('../fonts/Minnie.eot');
  src: local('☺'), url('../fonts/Minnie.woff') format('woff'), url('../fonts/Minnie.ttf') format('truetype'), url('../fonts/Minnie.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  color: #fff;
}

h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 30px;
}

.et_pb_section_0 {
  padding-top: 0;
}

.et_pb_row.et_pb_row_fullwidth {
  width: 100% !important;
  max-width: 100% !important;
}

.et_pb_row_0 {
  padding-top: 0;
  padding-bottom: 0;
}

.page-heading {
  position: relative;
  padding-bottom: 60px !important;
  margin-bottom: 30px;
  overflow: hidden;
}

.page-heading:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: url('../images/separator1.png') center no-repeat;
  visibility: visible;
}

.main-title {
  margin-bottom: 15px;
  font-size: 37px;
}

.main-title span {
  font-weight: 300;
}

.product-range {
  padding-bottom: 60px !important;
  margin-bottom: 30px !important;
}

.product-range:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 71px;
  background: url('../images/separator2.png') center no-repeat;
  visibility: visible;
}

.product-range-title h2 {
  font-family: 'Conv_Minnie';
}

.contact h2 {
  padding-bottom: 40px;
  font-family: 'Conv_Minnie';
}

.wpcf7-form {
  max-width: 550px;
  margin: auto;
}

.wpcf7-form-control {
  width: 100%;
  height: 42px;
  margin-bottom: 10px !important;
  padding: 10px !important;
  border: 1px solid #fff !important;
  background: none !important;
  font-size: 16px;
  color: #fff !important;
}

textarea.wpcf7-form-control {
  height: 130px;
}

.wpcf7-submit {
  float: right;
  width: 53px;
  height: 53px;
  border: none !important;
  background: url('../images/send.png') center no-repeat !important;
  text-indent: -9999px;
  cursor: pointer;
}

.wpcf7-submit:focus {
  border: none !important;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

.owl-controls {
  display: block !important;
}

.owl-carousel-item-imgoverlay {
  text-transform: uppercase;
  opacity: 1 !important;
}

.owl-carousel .item img {
  margin-bottom: 70px;
}

.owl-carousel-item-imgtitle {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 21px !important;
}

.owl-carousel-item-imgtitle span {
  display: block;
  font-style: italic;
  font-size: 16px;
}

.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  top: 45%;
  width: 31px;
  height: 46px;
  opacity: 1 !important;
  text-indent: -9999px !important;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
  left: -50px;
  background: url('../images/arrow-prev.png') center no-repeat !important;
}

.owl-theme .owl-controls .owl-buttons div.owl-next {
  right: -50px;
  background: url('../images/arrow-next.png') center no-repeat !important;
}
